#version 460 core

in vec4 kolorGeomToFrag; 
out vec4 FragColor;

in vec2 wspTeksturGeomToFrag; ////////////////////
uniform sampler2D ProbnikTekstury0; ///////////////////

void main()
{
	FragColor = texture(ProbnikTekstury0, wspTeksturGeomToFrag); ///////////////////
}
